<div class="container">
    <div class="center">
        <h1 style="margin-top: 10px">Employee Reimbursement</h1>
        <form id="submit-form">
            <fieldset>
                <legend>Submit Request Form</legend>
                <label for="amount">Amount: <input type="text" id="amount" name="amount" required></label>
                <!--this may not be supported in all browsers-->
                <label for="typeId">Type:
                    <select name="typeId" id="typeId">
                        <option value="1">Transportation</option>
                        <option value="2">Relocation</option>
                        <option value="3">Supplies</option>
                        <option value="4">Meal & Entertainment</option>
                        <option value="5">Education</option>
                        <option value="6">Medical</option>
                    </select>
                </label>
            </fieldset>

            <fieldset>
                <legend>Description</legend>
                <textarea name="description" required></textarea>
            </fieldset>
            <div><button type="button" id="submit-btn">Submit</button></div>
        </form>
    </div>
</div>

